.u-block-1ad7-1 {
  margin-top: 20px;
}

.u-block-1ad7-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-1ad7-3 {
  position: absolute;
  left: 0;
  width: 65px;
  height: 65px;
  right: auto;
}

.u-block-1ad7-4 {
  position: absolute;
  right: 0;
}

@media (max-width: 1399px) {
  .u-block-1ad7-3 {
    left: 0;
  }

  .u-block-1ad7-4 {
    right: 0;
  }
}

.u-section-1-1 .u-sheet-1 {
  min-height: 700px;
}

.u-section-1-1 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 2.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 471px 0 0;
}

.u-section-1-1 .u-btn-1 {
  margin: 38px auto 60px;
  padding: 1px 22px 2px 21px;
}

.u-section-1-1 .u-icon-1 {
  font-size: 2.1876em;
  margin-right: 9px;
  vertical-align: -7px;
}

@media (max-width: 767px) {
  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: 421px;
    margin-left: 46px;
    margin-right: 46px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 24px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-text-1 {
    margin-top: 408px;
    margin-left: 0;
    margin-right: 0;
  }
}

.u-section-1-2 .u-sheet-1 {
  min-height: 704px;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 704px;
}

.u-section-1-3 .u-text-1 {
  text-transform: uppercase;
  margin: 309px auto 0;
}

.u-section-1-3 .u-text-2 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 2.5rem;
  margin: 10px auto 0;
}

@media (max-width: 767px) {
  .u-section-1-3 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-1-3 .u-text-2 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1.5625rem;
  }
}

.u-section-1-4 .u-sheet-1 {
  min-height: 704px;
}

.u-section-1-4 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 265px auto 0;
}

.u-section-1-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1-4 .u-text-2 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 2.5rem;
  margin: 51px auto 60px 54px;
}

.u-section-1-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-1-4 .u-text-1 {
    margin-top: 139px;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-text-2 {
    font-size: 1.5625rem;
  }
} .u-section-2 {
  margin-top: 20px;
}

.u-section-2 .u-sheet-1 {
  min-height: 573px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.5rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 2.5rem;
  margin: 10px auto 0;
}

.u-section-2 .u-image-1 {
  width: 812px;
  height: 235px;
  margin: 48px auto 60px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 208px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 156px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 98px;
  }
} .u-section-3 {
  margin-top: 20px;
}

.u-section-3 .u-sheet-1 {
  min-height: 578px;
}

.u-section-3 .u-image-1 {
  width: 88px;
  height: 88px;
  margin: 60px auto 0;
}

.u-section-3 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 2.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  line-height: 1.6;
  width: 834px;
  margin: 20px auto 0;
}

.u-section-3 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  width: 804px;
  margin: 20px auto 0;
}

.u-section-3 .u-btn-1 {
  transition-duration: 0.5s;
  margin: 30px auto 60px;
  padding: 1px 22px 2px 21px;
}

.u-section-3 .u-icon-1 {
  font-size: 2.1876em;
  margin-right: 9px;
  vertical-align: -7px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-2 {
    width: 746px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 540px;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    width: auto;
  }

  .u-section-3 .u-text-2 {
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
  }
}

.u-section-3 .u-btn-1,
.u-section-3 .u-btn-1:before,
.u-section-3 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
} .u-section-4 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-sheet-1 {
  min-height: 781px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 100%;
  margin: 60px 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 100px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 300;
  font-size: 3rem;
  line-height: 1.2;
  margin: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 100px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.875rem;
  font-weight: 300;
  margin: 0;
}

.u-section-4 .u-text-3 {
  letter-spacing: 1px;
  font-size: 1rem;
  margin: 19px 0 0;
}

.u-section-4 .u-btn-1 {
  margin: 40px auto 0 0;
  padding: 10px 56px 10px 55px;
}

.u-section-4 .u-btn-2 {
  margin: 20px auto 0 0;
  padding: 10px 48px 10px 46px;
}

@media (max-width: 1399px) {
  .u-section-4 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 665px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 765px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3.125rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.5625rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    line-height: 1.2;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-4 .u-btn-2 {
    margin-left: auto;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 448px;
}

.u-section-5 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 117px 0 0;
}

.u-section-5 .u-text-2 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 2.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 748px;
  margin: 41px auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 50px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.75rem;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  border-style: solid;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: 0 auto;
  padding: 9px 49px 10px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 50px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.75rem;
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: 0 auto;
  padding: 9px 38px 10px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 60px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.75rem;
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: 0 auto;
  padding: 9px 34px 10px 33px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 60px;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-btn-4 {
  text-transform: uppercase;
  font-size: 0.75rem;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  border-style: solid;
  font-weight: 700;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
  padding: 9px 39px 10px 38px;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 30px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 30px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }
}

.u-section-5 .u-btn-4,
.u-section-5 .u-btn-4:before,
.u-section-5 .u-btn-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-btn-4.u-btn-4.u-btn-4:hover {
  transform: scale(1.27) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .u-btn-4.u-btn-4.u-btn-4:hover:before {
  background-color: transparent !important;
}

.u-section-5 .u-btn-4.u-btn-4.u-btn-4.hover {
  transform: scale(1.27) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .u-btn-4.u-btn-4.u-btn-4.hover:before {
  background-color: transparent !important;
}

.u-section-5 :hover > .u-container-layout .u-btn-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .hover > .u-container-layout .u-btn-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-btn-1,
.u-section-5 .u-btn-1:before,
.u-section-5 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .u-btn-1.u-btn-1.u-btn-1:hover:before {
  background-color: transparent !important;
}

.u-section-5 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .u-btn-1.u-btn-1.u-btn-1.hover:before {
  background-color: transparent !important;
}

.u-section-5 :hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-btn-2,
.u-section-5 .u-btn-2:before,
.u-section-5 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .u-btn-2.u-btn-2.u-btn-2:hover:before {
  background-color: transparent !important;
}

.u-section-5 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .u-btn-2.u-btn-2.u-btn-2.hover:before {
  background-color: transparent !important;
}

.u-section-5 :hover > .u-container-layout .u-btn-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .hover > .u-container-layout .u-btn-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .u-btn-3,
.u-section-5 .u-btn-3:before,
.u-section-5 .u-btn-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-5 .u-btn-3.u-btn-3.u-btn-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .u-btn-3.u-btn-3.u-btn-3:hover:before {
  background-color: transparent !important;
}

.u-section-5 .u-btn-3.u-btn-3.u-btn-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-5 .u-btn-3.u-btn-3.u-btn-3.hover:before {
  background-color: transparent !important;
}

.u-section-5 :hover > .u-container-layout .u-btn-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-5 .hover > .u-container-layout .u-btn-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-6 .u-sheet-1 {
  min-height: 400px;
}

.u-section-6 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 2.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 156px 0 0;
}

.u-section-6 .u-text-2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px auto 60px;
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-7 {
  background-position: 50% 50%;
}

.u-section-7 .u-sheet-1 {
  min-height: 646px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-sheet-1 {
    min-height: 400px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 601px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-8 .u-image-1 {
  min-height: 433px;
  background-position: 50% 73.28%;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 433px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 79px 0 0;
}

.u-section-8 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

@media (max-width: 1399px) {
  .u-section-8 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-8 .u-image-1 {
    min-height: 374px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 374px;
  }
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-8 .u-image-1 {
    min-height: 308px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-8 .u-image-1 {
    min-height: 236px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-8 .u-image-1 {
    min-height: 531px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-8 .u-image-1 {
    min-height: 334px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 400px;
}

.u-section-9 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 2.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 0 0;
}

.u-section-9 .u-text-2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 60px;
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-10 {
  background-position: 50% 50%;
}

.u-section-10 .u-sheet-1 {
  min-height: 730px;
}

@media (max-width: 1399px) {
  .u-section-10 .u-sheet-1 {
    min-height: 630px;
  }
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 519px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 398px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 299px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 280px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 601px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  width: 100%;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 433px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 27px 0 0;
}

.u-section-11 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: uppercase;
  margin: 20px 0 0;
}

.u-section-11 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 30px auto 0 0;
}

.u-section-11 .u-image-1 {
  min-height: 433px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 72.81%;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-11 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-11 .u-layout-wrap-1 {
    width: auto;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 374px;
  }

  .u-section-11 .u-image-1 {
    min-height: 374px;
  }
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 308px;
  }

  .u-section-11 .u-image-1 {
    min-height: 308px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-11 .u-image-1 {
    min-height: 236px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1042px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 296px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-text-1 {
    width: auto;
  }

  .u-section-11 .u-text-2 {
    width: auto;
  }

  .u-section-11 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-11 .u-image-1 {
    min-height: 543px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 920px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 230px;
  }

  .u-section-11 .u-image-1 {
    min-height: 348px;
  }
}.u-section-12 .u-sheet-1 {
  min-height: 400px;
}

.u-section-12 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 2.5rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 178px 0 0;
}

.u-section-12 .u-text-2 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 20px 0 60px;
}

@media (max-width: 575px) {
  .u-section-12 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-13 .u-sheet-1 {
  min-height: 800px;
}

.u-section-13 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-13 .u-image-1 {
  min-height: 681px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
}

.u-section-13 .u-container-layout-1 {
  padding: 30px;
}

.u-section-13 .u-layout-cell-2 {
  min-height: 681px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-13 .u-container-layout-2 {
  padding: 30px;
}

.u-section-13 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-13 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-13 .u-text-3 {
  font-size: 1rem;
  text-transform: none;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-13 .u-text-4 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: none;
  margin: 30px auto 0 0;
}

.u-section-13 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 40px auto 0 0;
}

@media (max-width: 1399px) {
  .u-section-13 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-13 .u-image-1 {
    min-height: 706px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 529px;
  }
}

@media (max-width: 1199px) {
  .u-section-13 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-13 .u-image-1 {
    min-height: 703px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 376px;
  }
}

@media (max-width: 991px) {
  .u-section-13 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-13 .u-image-1 {
    min-height: 1114px;
  }

  .u-section-13 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-13 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-13 .u-image-1 {
    min-height: 836px;
  }

  .u-section-13 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-13 .u-text-1 {
    width: auto;
  }

  .u-section-13 .u-text-2 {
    width: auto;
  }

  .u-section-13 .u-text-3 {
    width: auto;
  }

  .u-section-13 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-13 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-13 .u-image-1 {
    min-height: 398px;
  }
}.u-section-14 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-14 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 319px 0 0;
}

.u-section-14 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: none;
  width: 759px;
  margin: 20px auto 0;
}

.u-section-14 .u-layout-wrap-1 {
  width: 748px;
  margin: 67px auto 60px;
}

.u-section-14 .u-layout-cell-1 {
  min-height: 60px;
}

.u-section-14 .u-container-layout-1 {
  padding: 0;
}

.u-section-14 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.75rem;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  border-style: solid;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: 0 auto;
  padding: 9px 49px 10px;
}

.u-section-14 .u-layout-cell-2 {
  min-height: 60px;
}

.u-section-14 .u-container-layout-2 {
  padding: 0;
}

.u-section-14 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.75rem;
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: 0 auto;
  padding: 9px 38px 10px;
}

.u-section-14 .u-layout-cell-3 {
  min-height: 60px;
}

.u-section-14 .u-container-layout-3 {
  padding: 0;
}

.u-section-14 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.75rem;
  transition-duration: 0.5s;
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  background-image: none;
  margin: 0 auto;
  padding: 9px 34px 10px 33px;
}

.u-section-14 .u-layout-cell-4 {
  min-height: 60px;
}

.u-section-14 .u-container-layout-4 {
  padding: 0;
}

.u-section-14 .u-btn-4 {
  text-transform: uppercase;
  font-size: 0.75rem;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  border-style: solid;
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 0 auto;
  padding: 9px 39px 10px 38px;
}

@media (max-width: 991px) {
  .u-section-14 .u-text-2 {
    width: 720px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-14 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-14 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-14 .u-container-layout-4 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-14 .u-text-1 {
    margin-top: 292px;
  }

  .u-section-14 .u-text-2 {
    width: 540px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-14 .u-layout-cell-1 {
    min-height: 26px;
  }

  .u-section-14 .u-layout-cell-2 {
    min-height: 43px;
  }

  .u-section-14 .u-layout-cell-3 {
    min-height: 26px;
  }

  .u-section-14 .u-layout-cell-4 {
    min-height: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-14 .u-text-2 {
    width: 340px;
  }

  .u-section-14 .u-layout-wrap-1 {
    width: 340px;
  }
}

.u-section-14 .u-btn-1,
.u-section-14 .u-btn-1:before,
.u-section-14 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-14 .u-btn-1.u-btn-1.u-btn-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-14 .u-btn-1.u-btn-1.u-btn-1:hover:before {
  background-color: transparent !important;
}

.u-section-14 .u-btn-1.u-btn-1.u-btn-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-14 .u-btn-1.u-btn-1.u-btn-1.hover:before {
  background-color: transparent !important;
}

.u-section-14 :hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-14 .hover > .u-container-layout .u-btn-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-14 .u-btn-2,
.u-section-14 .u-btn-2:before,
.u-section-14 .u-btn-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-14 .u-btn-2.u-btn-2.u-btn-2:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-14 .u-btn-2.u-btn-2.u-btn-2:hover:before {
  background-color: transparent !important;
}

.u-section-14 .u-btn-2.u-btn-2.u-btn-2.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-14 .u-btn-2.u-btn-2.u-btn-2.hover:before {
  background-color: transparent !important;
}

.u-section-14 :hover > .u-container-layout .u-btn-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-14 .hover > .u-container-layout .u-btn-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-14 .u-btn-3,
.u-section-14 .u-btn-3:before,
.u-section-14 .u-btn-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-14 .u-btn-3.u-btn-3.u-btn-3:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-14 .u-btn-3.u-btn-3.u-btn-3:hover:before {
  background-color: transparent !important;
}

.u-section-14 .u-btn-3.u-btn-3.u-btn-3.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-14 .u-btn-3.u-btn-3.u-btn-3.hover:before {
  background-color: transparent !important;
}

.u-section-14 :hover > .u-container-layout .u-btn-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-14 .hover > .u-container-layout .u-btn-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-14 .u-btn-4,
.u-section-14 .u-btn-4:before,
.u-section-14 .u-btn-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-14 .u-btn-4.u-btn-4.u-btn-4:hover {
  transform: scale(1.27) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-14 .u-btn-4.u-btn-4.u-btn-4:hover:before {
  background-color: transparent !important;
}

.u-section-14 .u-btn-4.u-btn-4.u-btn-4.hover {
  transform: scale(1.27) translateX(0px) translateY(0px) !important;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  text-shadow: 0px 0px 0px rgba(0,0,0,0) !important;
}

.u-section-14 .u-btn-4.u-btn-4.u-btn-4.hover:before {
  background-color: transparent !important;
}

.u-section-14 :hover > .u-container-layout .u-btn-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-14 .hover > .u-container-layout .u-btn-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}.u-section-15 .u-sheet-1 {
  min-height: 800px;
}

.u-section-15 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-15 .u-layout-cell-1 {
  min-height: 681px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-15 .u-container-layout-1 {
  padding: 30px;
}

.u-section-15 .u-text-1 {
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-15 .u-text-2 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-15 .u-text-3 {
  font-weight: 300;
  font-size: 1rem;
  text-transform: none;
  margin: 20px 0 0;
}

.u-section-15 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-size: 0.875rem;
  margin: 40px auto 0 0;
}

.u-section-15 .u-image-1 {
  min-height: 681px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
}

.u-section-15 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-15 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 529px;
  }

  .u-section-15 .u-image-1 {
    min-height: 706px;
  }
}

@media (max-width: 1199px) {
  .u-section-15 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-15 .u-image-1 {
    min-height: 703px;
  }
}

@media (max-width: 991px) {
  .u-section-15 .u-sheet-1 {
    min-height: 437px;
  }

  .u-section-15 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-15 .u-image-1 {
    min-height: 743px;
  }
}

@media (max-width: 767px) {
  .u-section-15 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-15 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-15 .u-text-1 {
    width: auto;
  }

  .u-section-15 .u-text-2 {
    width: auto;
  }

  .u-section-15 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-15 .u-image-1 {
    min-height: 557px;
  }

  .u-section-15 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-15 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-15 .u-image-1 {
    min-height: 351px;
  }
}